.cards-with-icon--top-title {
  padding: 100px 20px;
}

.cards-with-icon--top-title .section-wrap-centered {
  width: 100%;
  max-width: 1120px;
  margin: 0 auto;
}
.cards-with-icon--top-title .section-wrap-centered h2 {
  color: #000;
  text-align: center;
  font-family: "Avenir Next";
  font-size: 36px;
  font-weight: 400;
  line-height: 44px;
}
@media only screen and (max-width: 767px) {
  .cards-with-icon--top-title .section-wrap-centered h2 {
    font-size: 32px;
    line-height: 38px
  }
  .cards-with-icon--top-title {
    padding: 40px 20px;
  }
}
.cards-with-icon--top-title .section-wrap-centered .button-wrapper {
  margin-top: 80px;
  justify-content: center;
}
.cards-with-icon--top-title .section-wrap-centered .list-icon {
  display: flex;
  margin-top: 60px;
  gap: 30px;
  justify-content: center;
}
@media only screen and (max-width: 767px) {
  .cards-with-icon--top-title .section-wrap-centered .list-icon {
    display: flex;
    flex-wrap: wrap;
    margin-top: 32px;
    gap: 15px;
  }
}
@media only screen and (max-width: 767px) {
  .cards-with-icon--top-title .section-wrap-centered .list-icon .icon-desc {
    max-width: 100%;
    flex-direction: column;
    gap:16px;
    padding: 0;
  }
}
.cards-with-icon--top-title .section-wrap-centered .list-icon .icon-desc:first-child {
  padding-top: 0;
}
.cards-with-icon--top-title .section-wrap-centered .list-icon .icon-desc:last-child {
  padding-bottom: 0;
}
/* @media only screen and (max-width: 767px) {
  .cards-with-icon--top-title .section-wrap-centered .list-icon .icon-desc img {
    width: 80px;
    height: 80px;
  }
} */
@media only screen and (max-width: 767px) {
  .cards-with-icon--top-title .section-wrap-centered .list-icon .icon-desc h5 {
    text-align: left;
  }
}
.cards-with-icon--top-title .section-wrap-centered .list-icon .icon-desc p {
  color: #616161;
}
.cards-with-icon--top-title .section-wrap-centered .top-content {
  text-align: center;
  display: flex;
  flex-flow: column nowrap;
  gap: 16px;
  align-items: center;
}
.cards-with-icon--top-title .section-wrap-centered .top-content > p {
  color: #575757;
  text-align: center;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px; 
}
.cards-with-icon--top-title .section-wrap-centered .list-icon .icon-desc::after {
  content: unset;
  position: absolute;
  top: 0;
  bottom: 0;
  right: -40px;
  height: 100%;
  width: 1px;
  background: rgba(255, 255, 255, 0.2);
}
@media only screen and (max-width: 767px) {
  .cards-with-icon--top-title .section-wrap-centered .list-icon .icon-desc::after {
    top: unset;
    bottom: 0;
    right: 0;
    height: 2px;
    width: 100%;
  }
  .cards-with-icon--top-title .section-wrap-centered .top-content {
    gap: 12px;
  }
}
.cards-with-icon--top-title
  .section-wrap-centered
  .list-icon
  .icon-desc:last-child::after {
  content: unset !important;
}
.cards-with-icon--top-title .section-wrap-centered .list-icon .icon-desc .desc-wrap h4 {
    color: #000;
  font-size: 22px;
  font-weight: 600;
  line-height: 28px;
  text-align: center;
}

.cards-with-icon--top-title .section-wrap-centered .list-icon.two-col .icon-desc {
  width: 100%;
  max-width: calc(100% / 5 - 26px);
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
}
@media only screen and (max-width: 767px) {
  .cards-with-icon--top-title .section-wrap-centered .list-icon.two-col .icon-desc {
    max-width: calc(100% / 2 - 10px);
    gap: 6px;
  }
  .cards-with-icon--top-title .section-wrap-centered .list-icon .icon-desc:last-child {
    padding-bottom: 24px;
  }
}
.cards-with-icon--top-title .section-wrap-centered .button-wrapper {
  margin-top: 24px;
}
.cards-with-icon--top-title .section-wrap-centered .button-wrapper .btn {
  padding: 22px 40px;
  background: #fff;
  box-shadow: -2px 4px 34px rgba(0, 0, 0, 0.15);
  border-radius: 40px;
}
@media only screen and (max-width: 767px) {

  .section-with-button h3 {
    font-size: 32px !important;
    line-height: 40px !important;
  }
}
.section-with-button .icon-desc {
  gap: 16px !important;
}

.cards-with-icon--top-title .section-wrap-centered .top-content label {
  border-color:#886A00;
  color:#886A00;
}
@media only screen and (max-width: 767px) {
  .section-with-button .icon-desc {
    flex-direction: column !important;
  }
  .section-with-button .icon-desc img {
    width: 118px !important;
    height: 134.45px !important;
  }
  .section-with-button .button-wrapper {
    margin-top: 40px !important;
  }

  .cards-with-icon--top-title .section-wrap-centered .top-content > p {
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px; 
  }
  .cards-with-icon--top-title .section-wrap-centered .list-icon .icon-desc .desc-wrap h4 {
    font-size: 18px;
    line-height: 26px;
  }
  .cards-with-icon--top-title .section-wrap-centered .list-icon .icon-desc p {
    font-size: 18px;
    line-height: 26px; 
  }
  .cards-with-icon--top-title .section-wrap-centered .top-content label {
    font-family: "Noto Sans";
    font-size: 18px;
    font-weight: 500;
    line-height: 24px; 
  }
}